/*
logo purple - 66429a
logo grey - 636466
orange dark - BF6227
green - 006400
dark grey - 636466
*/

body { color: #000; font-size: 16px; font-family: Tahoma, Verdana, Segoe, sans-serif; background: #636466; margin: 0; padding: 0; }
a,a:link,a:focus,a:active,a:visited { color: #66429a; text-decoration: underline; font-weight: bold; }
a:hover { color: #006400; }
h1 { font-size: 2em; color: #66429a; }
h2  { font-size: 1.5em; color: #006400; }
h3 { font-size: 1.3em; color: #000; }
ul li { padding: 0.25em 0; }
@media all and (min-width: 0px) and (max-width: 768px) {
  .carousel-caption { display: none; }   
}
.col-lg-8 { padding-right: 0; }
#logo { margin: 0 0 15px 0; }
.container_header_full { margin: 0 auto; width: 100%; background: #7A7A7A; padding: 0; }
#header_container { background: #FFF; padding-top: 10px; }
#quick_phone_header { width: 300px; float: right; text-align: right; font-size: 30px; color: #66429a; line-height: 25px; }

.navbar{ width: 100%; border-radius: 0; border: none; margin-top: 95px; margin-bottom: 0; padding-bottom: 0; min-height: 40px; }
.navbar-default { background-color: #FFF; }
.navbar .container { padding: 0; }
.navbar-collapse { padding: 0; }
.nav-justified > li { line-height: 1.5em; }
.nav-justified > li > a { color: #636466; padding: 10px 10px; font-size: 14px; border-right: 1px solid #CCC; font-weight: bold; font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif; text-align: center; text-decoration: none; border-radius: 0; text-transform: uppercase; }
.nav-justified > li > a.active, .nav-justified > li > a:hover, .nav-justified > li > a:active , .nav-justified > li > a:focus,
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus { color: #66429a; background-image: none; background: #FFF; }
.nav-justified > li:first-child > a, .nav-justified > li:last-child > a  { border-bottom: 0; border-radius: none; }
.nav .caret { border-top-color: #66429a; border-bottom-color: #66429a; }
.navbar-default .dropdown-menu { background: #EEEEE0; border-radius: 0; padding: 0; margin: 0; }
.navbar-default .dropdown-menu > li { padding: 0; margin: 0; }
.navbar-default .dropdown-menu > li  a { padding: 10px 20px 10px 30px; color: #FFF; background: #7A7A7A; min-width: 250px; text-decoration: none; border-bottom: 1px solid #FFF; font-size: 15px; }
.navbar-default .dropdown-menu > li  a.active, .dropdown-menu > li  a:hover, .dropdown-menu > li  a:active , .dropdown-menu > li  a:focus { background-color: #66429a; color: #FFF; }
.dropdown:hover .dropdown-menu { display: block; }
.firefox_fix { position: relative; }

.container_slideshow_full { margin: 0 auto; padding-top: 20px; padding-bottom: 20px; width: 100%; background-image: url('../img/background.png'); }
.carousel { margin: 0; padding: 0; } 
.carousel-inner > .item > img { padding: 0; margin: 0; max-height: 600px; margin: 0 auto; }
.carousel-control { margin: 0 15px; }
#carousel_btns { padding: 0; }
#carousel_btns ul { list-style-type: none; margin: 0; padding: 0; }
#carousel_btns ul li { padding: 0; display: block;  width: 100%; }
#carousel_btns ul > li > a { padding: 41px 0; display: block; text-align: center; text-decoration: none; border-radius: 0; font-size: 15px; letter-spacing: 1px; font-weight: bold; color: #FFF; border-top: 2px solid #949494; border-bottom: 3px solid #4F4F4F; background: #373636; }
#carousel_btns ul > li > a.active, #carousel_btns ul > li > a:hover, #carousel_btns ul > li > a:active , #carousel_btns ul > li > a:focus,
#carousel_btns  .open > a, #carousel_btns  .open > a:hover, #carousel_btns  .open > a:focus { color: #FFF; background: #666666; outline: 0; }
.carousel-caption { width: 100%; bottom: 2%; left: 0; padding: 10px 20px; }
.slideshow_caption { width: 50%; float: left; }
.slideshow_btn { width: 50%; float: right; text-align: right; }
.carousel-control { margin: 0; }
#myCarousel { margin-bottom: 20px; }
.selected img { opacity: 0.5; }
#slider-thumbs .h5 { margin-bottom: 10px; }
#slider-thumbs img { height: 120px; }

.container_banner_full { margin: 0 auto; padding-top: 15px; padding-bottom: 15px; width: 100%; background-image: url('../img/background.png');  }
#banner { position: relative; width: 100%; padding: 0; }
.container_content_full { margin: 0 auto; width: 100%; background: #7A7A7A; }
#main_container { background: #FFF; }
#page_photos { padding-top: 60px; }
#page_photos img { margin: 0 10px 20px 10px; }
#page_photos  p { font-size: 0.85em; padding: 0 0 10px 15px; }
#article_photos img { margin: 0 20px 20px 0; }
#article_photos  p { font-size: 0.85em; padding: 0.25em 0 0.5em 0; }
.file_list { margin-bottom: 2em; }
.listing { border-bottom: 1px dashed #66429a; margin: 10px 0 20px 0; width: 100%; }
.listing h3 { margin: 0 0 10px 0; }
.listing_photo { margin: 0 0 20px 0; }
.listing_date { font-size: 0.85em; font-style: italic; font-weight: bold; padding: 0.25em 0 0.5em 0; }
.latest_news_list { list-style: none; margin: 0 0 0 7%; padding: 0; width: 90%; }
.latest_news_list  li { padding: 0 0 20px 0; }
.latest_title { padding: 0 0 0.25em 0; }
.latest_date { font-style: italic; color: #006400; }

/* news */					
#news_year_nav { padding: 0 0 1em 0; }
.news  { clear: both; margin: 0.5em 0 1.5em 0; }
.news_title  { padding: 0.5em 0 0.25em 0; font-size: 1.5em; font-weight: bold; }
.news_date { font-style: italic; font-weight: bold; margin: 0 0 0.25em 0; font-size: 0.85em; color: #006400; }
.news_photo  { padding: 0 0 0.5em 0; }
.news_description { clear: both; margin: 1em 0 0 0; }

/* testimonial */
.testimonial { margin-bottom: 20px; }
.signature { color: #006400; font-style: normal; }

/* services */
#services { margin-top: 20px; margin-bottom: 40px; }
.service_cell { width: 200px; height: 200px; float: left; margin: 0 20px 0 0; }
.service_cell img { width: 90%; }
.service_cell h3 { text-align: center; }
.service_cell a, .service_cell a:link, .service_cell a:focus, .service_cell a:active, .service_cell a:visited { text-decoration: none; }
.service_cell a:hover  { color: #66429a; }
#cta { margin-bottom: 20px; }

/* staff */						
.profile_listing { border-bottom: 1px dashed #66429a; margin: 20px 0 10px 0; }
.profile_photo { float: left; padding: 0 20px 20px 0; width: 180px; }
.profile_photo img { float: left; }
.profile { width: 600px; float: left; margin: 10px 0 20px 0; }
.profile_title { padding: 0 0 0.5em 0; }
.profile_name { font-size: 1.1em; font-weight: bold; }
.profile_position{ font-style: italic; padding: 10px 0 0 0; }
.profile_description { font-size: 0.85em; margin: 10px 0 0 0; }
.profile_email { padding: 5px 0; }
.profile_phone { padding: 5px 0; }

/* regions */
#region_logo { margin: 20px 0; }

/* sponsors */
#sponsors_home { margin-top: 40px; padding-top: 2px; padding-bottom: 10px; background: #eae9e0; }
.sponsor_home { width: 140px; height: 100px; float: left; margin: 0 30px 0 0; }
.sponsor_home img { width: 90%; }
.sponsor_pin { display: inline-block; color: #000; border: 2px solid #FAFAFA; box-shadow: 0 1px 2px rgba(34, 25, 25, 0.4); vertical-align: top; width: 300px; float: left; height: 230px; margin-right: 30px; margin-bottom: 25px; padding: 15px; padding-bottom: 5px; text-align: center; background-color: #FFF; }
.sponsor_pin h2 { font-size: 20px; font-weight: bold; }
.sponsor_pin_icon img { width: 80%; }
.sponsor_pin h2 { color: #000; }
.sponsor_pin a,.sponsor_pin a:link,.sponsor_pin a:focus,.sponsor_pin a:active,.sponsor_pin a:visited { color: #000; text-decoration: none; }
.sponsor_pin a:hover { color: #008ad0; }

#contact_details { width: 50%; }
label.error { font-weight: bold; color: red; padding: 2px 8px; margin-top: 2px; }
.control-label { padding-right: 1em; }
.error_msg { padding: 0.5em 0; color: #B0171F; }
.confirmation_msg { padding: 0.5em 0; color: #325c86; }
#form_intro { padding: 0 0 1em 0; }
#bot_check { visibility: hidden; float: right; }
#map { width: 452px; height: 502px; border: 1px solid #aaa; margin: 60px 0 0 10px; }
.form-control { -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0  }
.btn-primary, .btn-primary:link, .btn-primary:focus, .btn-primary:active, .btn-primary:visited, .btn-primary[disabled] { margin: 0.5em 0; background: #66429a; color: #FFF; border: none; border-radius: 0px; text-transform: uppercase; text-decoration: none; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0 }
.btn-primary:hover  { background: #006400; color: #FFF; }

.container_footer_full { margin: 0 auto; width: 100%; background: #636466; }
#footer { margin: 10px 0 0 0; padding: 10px 0 10px 0; color: #FFF; font-size: 14px;  }
#footer a, #footer a:link, #footer a:focus, #footer a:active, #footer a:visited { color: #FFF; text-decoration: underline; }
#footer a:hover  { color: #9E87BF; }
#footer h2 { font-size: 1.4em; color: #FFF; font-weight: bold; padding: 0 0 4px 0; margin-top: 0; }
#copyright { padding: 0; font-size: 0.85em; }
#footer_service_areas ul { list-style-type: none; padding-left: 1em;  }
#footer_service_areas td { border-top: none;  }
#quick_phone { font-size: 1.6em; font-weight: bold; }
#quick_contact a,#quick_contact a:link,#quick_contact a:focus,#quick_contact a:active,#quick_contact a:visited { color: #FFF; font-weight: bold; font-size: 1.2em; }
#quick_contact a:hover { color: #9E87BF; }


